<Project Sdk="Microsoft.NET.Sdk">
    <Import Project="..\..\common.props" />

    <ItemGroup>
      <ProjectReference Include="..\NPin.Framework.AspNetCore\NPin.Framework.AspNetCore.csproj" />
    </ItemGroup>

</Project>
